<template>
    <view class="bg">
        <web-view  :src="query.src" show-snapshot-button object-fit="contain" >

        </web-view>
    </view>
</template>

<script>
    export default {
        data() {
            return {
                query:{
                    src:''
                }
             
            }
        },
        onLoad(query){
            
            this.query.src =uni.getStorageSync('storageWebSrc')
            
        }
        
    }
</script>

<style lang="scss" scoped>
.bg{
    width: 100%;
}
.video{
    width: 100%;
}
</style>